<?xml version='1.0' encoding='utf-8'?>
<resources>
    <string name="app_name">pra yivi PoC</string>
    <string name="title_activity_main">pra yivi PoC</string>
    <string name="package_name">nl.discipl.pra</string>
    <string name="custom_url_scheme">nl.discipl.pra</string>
</resources>
